Subject: Using Pico to edit News articles

From: [email-masked] (David Edwards)
Date: Fri, 24 Feb 95 15:40:26 GMT

Hwi... I (and many people I know) use Pico in conjunction with Tin to 
post news. While this is cunning for most of the (providing a Pine like 
environment for editing, with all of Tin's flexibilities), there is a 
problem when it comes to following up to articles at the end of long threads.

The problem comes from the length of the References: header, which can 
contain many message IDs. When it gets loaded into Pico, it is longer 
than 256 characters, and so it gets split up and has to be edited 
manually.

Any work rounds? I still want word-wrap turned on, because it's so useful 
for writing the article body. Why is tehert this 256 character limit on 
loading lines, but not on editing them?

 --
              _ _                                
   ==========////====================================================
  /         ////   David Edwards:  Welcome to the real world...      \
 ||  _ _   ////   http://sable.ox.ac.uk/~worc0058/                   ||
 ||  \\\\ ////   [email-masked]               ||
  \   \\\X///   [email-masked]    Don't believe the hype... /
   ====\XXX/=========================================================